@charset "utf-8";
/* Copyright Jamison Banham - www.jamisonbanham.com.au */
* {margin:0; padding:0;}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 1.4;
	margin: 0;
	background: #0f3153 url(images/bg.jpg) no-repeat;
	font-size: 12px;
}
#container {
	margin: 0;
	text-align: left;
}
#mainContent {
	padding: 0 0 0 175px; 
}
#mainContent #keywords {
	padding: 10px 10px 0;
	margin: 0 0 203px;
	text-align: right;
}
#mainContent #keywords h2 a, #mainContent #keywords h2 {
	font-size: 12px;
	font-weight: normal;
	color: #1776B0;
	text-align: right;
	margin: 0;
}
#mainContent #header {
	padding: 0;
}
#mainContent #header img {
	margin: 0 0 10px;
}
#mainContent #header h1 {
	margin: 0px;
}
#icon {
	clear: both;
	height: 46px;
}
#icon ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 46px;
}
#icon li {
	display: inline;
	float: none;
}
#icon a {
	display: block;
	float: left;
	text-decoration: none;
	padding: 0 40px 0 0;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#icon img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainContent #contact {
	padding: 90px 0 0;
	width: 800px;
}
.small10 {
	font-size: 10px;
	color: #16729B;
}

#mainContent #contact #form {
	color: #FFFFFF;
}
#mainContent #contact #form .form {
	color: #333333;
	background-image: url(images/formbg.gif);
	border: 1px solid #87e3f4;
	background: #71d5ed url(images/formbg.gif) repeat-x bottom;
	width: 400px;
	margin: 2px 0 6px;
	padding: 6px;
	font: 12px Arial, Helvetica, sans-serif;
}
#mainContent #contact .required {
	color: #0F3153;
}
#mainContent #about, #mainContent #feat {
	padding: 90px 0 0;
	width: 800px;
}
#mainContent #about a, #mainContent #contact a {
	color: #AFEFFB;
}
#mainContent #about #jam {
	border: 1px solid #87e3f4;
	margin: 0 20px 40px 0;
}
#mainContent #copy {
	padding: 0 10px 10px;
	text-align: right;
	font-size: 11px;
}
#mainContent #copy a {
	color: #1776B0;
}
p {
	margin: 0 0 5px;
	padding: 0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 15px;
}



/* STANDARD */
.button{
    display:block;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:Arial, Verdana, sans-serif;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:4px 8px; /* Links */
}


.button:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
